[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.ColumnChanged

Performs actions needed when a column in the grid is changed.

## Declaration

Source position: grids.pas line 591

`protected procedure TGridColumn.ColumnChanged; virtual;`

## Description

Calls Changed to update the current column instance in the Columns collection. The internal flag used to track changes to the column width is reset after updating the collection item.